﻿
* {
    margin: 0;
    padding: 0;
}

:root {
    /********************* Colores *****************************/
    --green-mint: #5FD15F;
    --soft-blue: #A5BBCC;
    --light-blue: #90ADC4;
    --dark-blue: #14749E;
    --deep-blue: #1F7EA8;
    --bright-blue: #1EA0D9;
    --grayish-green: #5C8778;
    --teal-green: #5CB5AB;
    --dark-gray-semi-transparent: #32323280;
    --dark-gray: #323232;
    --slate-gray: #37474F;
    --grayish-blue: #7B868B;
    --light-gray: #C2C2C2;
    --pale-gray: #DEE0E2;
    --light-gray-blue: #ECEFF1;
    --white: #FFFFFF;

    /*Dark Mode colors*/
    --backgorundDark: #111827;
    --ticketBackgrondDark : #1e293b;
}

.darkMode {
    background: #111827 !important;
}

.darkMode2 {
    background: #1e293b !important;
}
.darkMode3 {
    background: #253557 !important;
    color: lightgray !important;
}
.darkMode4 {
    background: #415279 !important;
}


/*Para etiquetas de texto*/
.darkMode p{
    color:white !important
}
.darkMode h2{
    color:white !important;
}
.darkMode h4 {
    color: lightgray !important;
}
.darkMode2 p {
    color: white !important
}

.darkMode span {
    color: white !important
}
.darkMode2 span {
    color: white !important
}
.darkMode2 label{
    color: lightgray !important
}

/*Tablas*/
.darkMode3 th{
    background: #253557 !important;
    color: var(--light-gray) !important;
    border-bottom: 1px solid #111827 !important;
}

.darkMode3 td {
    background: #253557 !important;
    color: var(--light-gray) !important;
    border-bottom: 1px solid #111827 !important;
}

/*Slider*/
.darkMode3::-webkit-scrollbar-track {
    background-color: red !important;   
}
